# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = neon
pkgbase = neon
pkgver = 0.32.2-1
pkgdesc = HTTP and WebDAV client library with a C interface
url = https://notroj.github.io/neon/
builddate = 1642713622
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 686450
arch = aarch64
license = GPL
license = LGPL
depend = krb5
depend = expat
depend = ca-certificates
depend = zlib
makedepend = xmlto
makedepend = docbook-xsl
